BODY {
	SCROLLBAR-FACE-COLOR: #cccccc  ; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #ffffff; scrollbar-dark-shadow-color: #ffffff; scrollbar-3d-light-color: #ffffff; scrollbar-track-color:#ffffff;
}
.border1 {
	border: 1px solid #666666;
}
h1 {
	font-family: arial;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.SelectWebMail {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #0E568E 1px solid; BORDER-LEFT: #0E568E 1px solid; BORDER-RIGHT: #0E568E 1px solid; BORDER-TOP: #0E568E 0px solid; COLOR: #0E568E; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.InputUser {
BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: #253F06 1px solid; BORDER-LEFT: #253F06 1px solid; BORDER-RIGHT: #253F06 1px solid; BORDER-TOP: #253F06 1px solid; COLOR: #fa8e06; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.disable {
BACKGROUND-COLOR: #F9E7C1; BORDER-BOTTOM: #F9E7C1 1px solid; BORDER-LEFT: #F9E7C1 1px solid; BORDER-RIGHT: #F9E7C1 1px solid; BORDER-TOP: #F9E7C1 1px solid; COLOR: #F9E7C1; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.ButtonWebMail {
BACKGROUND-COLOR: #999999; BORDER-BOTTOM: #808080 1px solid; BORDER-LEFT: #808080 1px solid; BORDER-RIGHT: #808080 1px solid; BORDER-TOP: #808080 1px solid; COLOR: #ffffff; FONT-FAMILY: Verdana; FONT-SIZE: 8pt
}

.sublinks{
COLOR: #999999; FONT-FAMILY:arial; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.sublinks:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.sublinks {
COLOR: #999999; TEXT-DECORATION: none
}


.text{
COLOR: #000000; FONT-FAMILY:verdana; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.text:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.text {
COLOR: #000000; TEXT-DECORATION: none
}

.text2{
COLOR: #000000; FONT-FAMILY:arial; FONT-SIZE: 13px; line-height:20px;
}
A.text2:hover {
COLOR: #fa8e06; TEXT-DECORATION: none
}
A.text2 {
COLOR: #000000; TEXT-DECORATION: none
}


.bluetext{
COLOR: #065687; FONT-FAMILY:arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.bluetext:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.bluetext {
COLOR: #065687; TEXT-DECORATION: none
}

.bluetext2{
COLOR: #065687; FONT-FAMILY:verdana; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.bluetext2:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.bluetext2 {
COLOR: #065687; TEXT-DECORATION: none
}

.orangetext{
COLOR: #70899f; FONT-FAMILY:arial; FONT-SIZE: 16px; TEXT-DECORATION: none
}
A.orangetext:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.orangetext {
COLOR: #fa8e06; TEXT-DECORATION: none
}

.orangetext2{
COLOR: #70899f; FONT-FAMILY:arial; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.orangetext2:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.orangetext2 {
COLOR: #fa8e06; TEXT-DECORATION: none
}

.whitetext{
COLOR: #ffffff; FONT-FAMILY:verdana; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.whitetext:hover {
COLOR: #fa8e06; TEXT-DECORATION: none
}
A.whitetext {
COLOR: #ffffff; TEXT-DECORATION: none
}

.whitetext2{
COLOR: #e6e6e6; FONT-FAMILY:verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.whitetext2:hover {
COLOR: #fa8e06; TEXT-DECORATION: none
}
A.whitetext2 {
COLOR: #e6e6e6; TEXT-DECORATION: none
}



.redtext{
COLOR: #FF0000; FONT-FAMILY:verdana; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.redtext:hover {
COLOR: #000000; TEXT-DECORATION: none
}
A.redtext {
COLOR: #FF0000; TEXT-DECORATION: none
}

.smalltext{
COLOR: #333333; FONT-FAMILY:verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.smalltext:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.smalltext {
COLOR: #333333; TEXT-DECORATION: none
}


.top{
COLOR: #ffffff; FONT-FAMILY:arial; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.top:hover {
COLOR: #ffc200; TEXT-DECORATION: none
}
A.top {
COLOR: #ffffff; TEXT-DECORATION: none
}

.top2{
COLOR: #7b7b7b; FONT-FAMILY:verdana; FONT-SIZE: 9px; TEXT-DECORATION: none
}
A.top2:hover {
COLOR: #cccccc; TEXT-DECORATION: none
}
A.top2 {
COLOR: #7b7b7b; TEXT-DECORATION: none
}

.top3{
COLOR: #7b7b7b; FONT-FAMILY:verdana; FONT-SIZE: 9px; TEXT-DECORATION: none
}
A.top3:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.top3 {
COLOR: #7b7b7b; TEXT-DECORATION: none
}

.gld{
COLOR: #898888; FONT-FAMILY:arial; FONT-SIZE: 11px; TEXT-DECORATION: none
}
A.gld:hover {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.gld {
COLOR: #898888; TEXT-DECORATION: none
}

.menu {
COLOR: #e6e6e6; FONT-FAMILY:arial; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.menu:hover {
COLOR: #fa8e06; TEXT-DECORATION: none
}
A.menu {
COLOR: #e6e6e6; TEXT-DECORATION: none
}

.menu2 {
COLOR: #cc0000; FONT-FAMILY:verdana; FONT-SIZE: 7px; TEXT-DECORATION: none
}
A.menu2:hover {
COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu2 {
COLOR: #cc0000; TEXT-DECORATION: none
}

.leftmenu {
COLOR: #085b8d; FONT-FAMILY:arial; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.leftmenu:hover {
COLOR: #fa8e06; TEXT-DECORATION: none
}
A.leftmenu {
COLOR: #085b8d; TEXT-DECORATION: none
}

.gmenu {
COLOR: #FFFFFF ; FONT-FAMILY:verdana; FONT-SIZE: 14px;  font-weight: bold; TEXT-DECORATION: sharp
}
A.gmenu:hover {
COLOR: #ff9933; TEXT-DECORATION: none
}
A.gmenu {
COLOR: #ffffff; TEXT-DECORATION: none
}
.menuright {
COLOR: #0033CC   ; FONT-FAMILY:verdana; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.menuright:hover {
COLOR: #3300FF; TEXT-DECORATION: none
}
A.menuright {
COLOR: #0033CC; TEXT-DECORATION: none
}

.head {
COLOR: #ff0000; FONT-FAMILY:verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A.head:hover {
COLOR: #000000 ; TEXT-DECORATION: none
}
A.head {
COLOR: #ff0000; TEXT-DECORATION: none
}

.head2 {
COLOR: #FFFFFF ; FONT-FAMILY:verdana; FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.head2:hover {
COLOR: green; TEXT-DECORATION: none
}
A.head2 {
COLOR: #FFFFFF  ; TEXT-DECORATION: none
}

.ptext{ font-family:arial; color: #000000; font-size: 11px; text-decoration: none ; line-height: 12pt}

.lptext{ font-family:verdana; color: #000000; font-size: 12px; text-decoration: none ; line-height: 13pt}
A.lptext:hover {
COLOR: #0000FF ; TEXT-DECORATION: none
}
A.lptext {
COLOR: #000000  ; TEXT-DECORATION: none
}

.Btext{ font-family:verdana; color: #333333  ; font-size: 14px; text-decoration: none ; line-height: 15pt}
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006633;
	text-decoration: none;
}


.smallheading{ font-family:verdana; color: #000000; font-size: 11px; text-decoration: none}



.redheading{ font-family:verdana; color: #ff0000; font-size: 12px; text-decoration: none ; line-height: 13pt}
A.redheading:hover {
COLOR: #000000 ; TEXT-DECORATION: none
}
A.redheading {
COLOR: #ff0000  ; TEXT-DECORATION: none
}
